
nav:not(.mm-menu) {
	display: none;
}

.header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}

.header a.mobmenu {
	display: block;
	width: 48px;
	height: 18px;
	padding: 11px 0px 11px 11px;
	position: absolute;
	top: 15px;
	left: 0px;
	z-index: 100002;
	
}
.header a.mobmenu:before,
.header a.mobmenu:after {
	content: '';
	display: block;
	background: #000;
	height: 4px;
}
.header a.mobmenu span {
	background: #000;
	display: block;
	height: 4px;
	margin: 6px 0;
}
.content {
	/*padding: 150px 50px 50px 50px;*/
}
.mm-panels > .mm-panel,.mm-navbar{
    background:#056571 !important;
   
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited{
    color:#FFF !important;
}
.mm-btn::after, .mm-btn::before{
    border-color:#FFF;
}
.mm-listitem{
    border: 1px solid #056571;
    line-height: 34px;
    font-weight: 600;
}
.mm-navbar{
	height:auto !important;
}
.menumobileTopcontent{
	display:flex;
    justify-content:space-between;
    padding:20px;
}
.menumobileTopcontent .closeicon i{
	-webkit-text-stroke: 2px #056571;
}
.mm-navbars_top{
	border-bottom: 1px solid #757575;
}
.mm-navbar__title{
	font-size: 19px;
font-weight: bold;
}

.customfmenu{
width: 200px;

padding: 1px 20px;

}
.customfmenu a{
font-size: 14px;
width: auto;
border-bottom: 1px solid #FFF;
display: inherit;
padding: 0px;
}
.mmt-40{
margin-top: 50px;
}
.mbr-0 a{
border-bottom: 0px solid #FFF;
}